Skip to toolbar

WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Medica Lite: Russian

1 2 3 4 5 12
Filter ↓ Sort ↓ All (248) Untranslated (81) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
External Source Внешний источник Details
External Source

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:43 GMT
Translated by:
lavriccaterina
Priority of the original:
normal
Active Активен Details
Active

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:44 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Sorry, but you do not have the correct permissions to install the %1$s plugin.
  • Извините, у вас недостаточно полномочий, чтобы установить плагин %1$s.
  • Извините, у вас недостаточно полномочий, чтобы установить плагины %1$s.
  • Извините, у вас недостаточно полномочий, чтобы установить плагины %1$s.
Details
Singular: Sorry, but you do not have the correct permissions to install the %1$s plugin.
Plural: Sorry, but you do not have the correct permissions to install the %1$s plugins.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
There is an update available for: %1$s.
  • Доступно обновление для %1$s.
  • Доступны обновления для следующих плагинов: %1$s.
  • Доступны обновления для следующих плагинов: %1$s.
Details
Singular: There is an update available for: %1$s.
Plural: There are updates available for the following plugins: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Sorry, but you do not have the correct permissions to update the %1$s plugin.
  • Извините, у вас недостаточно полномочий, чтобы обновить плагин %1$s.
  • Извините, у вас недостаточно полномочий, чтобы обновить плагины %1$s.
  • Извините, у вас недостаточно полномочий, чтобы обновить плагины %1$s.
Details
Singular: Sorry, but you do not have the correct permissions to update the %1$s plugin.
Plural: Sorry, but you do not have the correct permissions to update the %1$s plugins.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Sorry, but you do not have the correct permissions to activate the %1$s plugin.
  • Извините, у вас недостаточно полномочий, чтобы активировать плагин %1$s.
  • Извините, у вас недостаточно полномочий, чтобы активировать плагины %1$s.
  • Извините, у вас недостаточно полномочий, чтобы активировать плагины %1$s.
Details
Singular: Sorry, but you do not have the correct permissions to activate the %1$s plugin.
Plural: Sorry, but you do not have the correct permissions to activate the %1$s plugins.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Begin updating plugin
  • Начать обновление плагина
  • Начать обновление плагинов
  • Начать обновление плагинов
Details
Singular: Begin updating plugin
Plural: Begin updating plugins
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
No action taken. Plugin %1$s was already active. Никаких действий не произведено. Плагин %1$s уже активирован. Details
No action taken. Plugin %1$s was already active.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin. Плагин не активирован. Для этой темы необходима более новая версия %s. Пожалуйста, обновите плагин. Details
Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Please contact the administrator of this site for help. Пожалуйста, обратитесь за помощью к администратору сайта. Details
Please contact the administrator of this site for help.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
This plugin needs to be updated to be compatible with your theme. Этот плагин необходимо обновить для совместимости с вашей темой. Details
This plugin needs to be updated to be compatible with your theme.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:42 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Update Required Необходимо обновление Details
Update Required

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-11-27 13:58:43 GMT
Translated by:
lavriccaterina
Priority of the original:
normal
Contact знакомый Details
Contact
Comment

Template Name of the plugin/theme

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-07-23 04:59:57 GMT
Priority of the original:
normal
Tags: Теги: Details
Tags:
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-07-23 04:59:56 GMT
Priority of the original:
normal
Pages: Страницы: Details
Pages:
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2015-07-23 04:59:55 GMT
Priority of the original:
normal
1 2 3 4 5 12
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as